{
  "name": "chat-app",
  "type": "module",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "lint": "eslint",
    "lint:fix": "eslint --fix",
    "build": "vue-tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.1.10",
    "@vueuse/core": "^13.4.0",
    "axios": "^1.10.0",
    "highlight.js": "^11.11.1",
    "lodash-es": "^4.17.21",
    "markdown-it": "^14.1.0",
    "pinia": "^3.0.3",
    "pinia-plugin-persistedstate": "^4.3.0",
    "tailwindcss": "^4.1.10",
    "unplugin-auto-import": "0.17.1",
    "vite-plugin-vue-devtools": "^7.7.7",
    "vite-svg-loader": "^5.1.0",
    "vue": "^3.5.17",
    "vue-router": "4"
  },
  "devDependencies": {
    "@antfu/eslint-config": "^4.16.1",
    "@types/lodash-es": "^4.17.12",
    "@types/markdown-it": "^14.1.2",
    "@types/node": "^24.0.4",
    "@vitejs/plugin-vue": "^6.0.0",
    "@vue/tsconfig": "^0.7.0",
    "eslint": "^9.29.0",
    "eslint-config-prettier": "^10.1.5",
    "eslint-plugin-format": "^1.0.1",
    "eslint-plugin-prettier": "^5.5.1",
    "naive-ui": "^2.42.0",
    "prettier": "^3.6.2",
    "typescript": "~5.8.3",
    "unplugin-vue-components": "^0.28.0",
    "vite": "^7.0.0",
    "vue-tsc": "^2.2.10"
  }
}
